[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBItem

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 179

`type THelpDBItem = class(TPersistent)`
`public`
`constructor Create();` |  | Constructor for the class instance.
`destructor Destroy; override;` |  | Destructor for the class instance.
`published`
`property Node: THelpNode; [rw]` |  | Help node for the item.
`end;`

## Inheritance

`THelpDBItem` |  |
`TPersistent`
?
`TObject`